<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_height="100dp"
    android:paddingBottom="2dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:background="@color/colorwhite">

        <ImageView
            android:id="@+id/head_img"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp" />

        <TextView
            android:id="@+id/tv_loginName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignTop="@+id/head_img"
            android:layout_marginLeft="5dp"
            android:layout_marginTop="5dp"
            android:layout_toRightOf="@+id/head_img"
            android:text="张三" />

        <TextView
            android:id="@+id/tv_nickname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/tv_loginName"
            android:layout_alignLeft="@+id/tv_loginName"
            android:layout_alignBottom="@+id/tv_out"
            android:layout_alignParentBottom="true"
            android:layout_marginTop="5dp"
            android:layout_marginBottom="20dp"
            android:layout_toRightOf="@+id/head_img"
            android:gravity="center|bottom" />

        <TextView
            android:id="@+id/tv_out"
            android:layout_width="60dp"
            android:layout_height="30dp"
            android:layout_alignParentRight="true"
            android:layout_alignParentBottom="true"
            android:layout_marginRight="6dp"
            android:layout_marginBottom="10dp"
            android:background="@drawable/rounded_button"
            android:gravity="center"
            android:text="☞ 退出"
            android:textColor="@color/colorwhite" />

        <Button
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_alignParentBottom="true"
            android:background="@color/colorgray" />

    </RelativeLayout>

</LinearLayout>